Bug 493158 - RFE, snapshot rollback of config files prior to creation
RFE, snapshot rollback of config files prior to creation
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
Red Hat Satellite QA List
https://riverraid.rhndev.redhat.com/n...
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-03-31 16:05 EDT by wes hayutin
Modified: 2014-05-09 06:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:38:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss (355.25 KB, image/png)
2009-03-31 16:05 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-03-31 16:05:24 EDT
Created attachment 337398 [details]
ss

Description of problem:

https://riverraid.rhndev.redhat.com/network/systems/details/history/snapshots/config.pxt?sid=1000010182&ss_id=291

Right now we are taking snapshots of config channels and config files.  We do not support rolling back config files.

We kind of make it look like we do..
see screenshot...


This is a request for a future release, a lot of function would need to be added to enable this.
Comment 1 Brandon Perkins 2009-04-02 11:01:10 EDT
Wes, can you verify that this worked on a 4.2 or earlier satellite?  If so, we'll approve it.  If not, we'll have to punt to 600.
Comment 2 wes hayutin 2009-04-02 13:00:55 EDT
Justin and I are both pretty sure this never worked, and would be a new feature
Comment 4 Clifford Perry 2014-05-09 06:38:40 EDT
We have not addressed this specific bug in over 5 years years. This does not seem to have an active customer case with the bug report either. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.